<!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
            <div class="collapse navbar-collapse navbar-ex1-collapse">
                <ul class="nav navbar-nav side-nav">
                    <li >
                        <a href="<?php echo URL_BASE."admin"; ?>"><span class="glyphicon glyphicon-home"></span> - In&iacute;cio</a>
                    </li>
<!--                    <li>
                        <a href="<?php echo URL_BASE."biblioteca"?>"><i class="fa fa-bookmark" aria-hidden="true"></i> - Biblioteca</a>
                    </li>-->
<!--                    <li>
                        <a href="#" data-toggle="collapse" data-target="#menu"><i class="fa fa-bars" aria-hidden="true"></i> - Menu <i class="fa fa-fw fa-caret-down"></i></a>
                        <ul id="menu" class="collapse">
                            <li>
                                <a href=""><i class="fa fa-pencil-square" aria-hidden="true"></i> - Editar</a>
                            </li>
                        </ul>
                    </li>-->
<!--                    <li>
                        <a href="#"><i class="fa fa-sliders" aria-hidden="true"></i> - Slider</a>
                    </li>-->
                    <?php //if($_SESSION['status'] == 1): ?>
                    <li>
                        <a href="<?php echo URL_BASE."documentos/"?>"><span class="glyphicon glyphicon-folder-open"></span> - Documentos</a>
                        
                    </li>
                    <li>
                        <a href="#" data-toggle="collapse" data-target="#socios"><span class="glyphicon glyphicon-file"></span> - Arquivo <i class="fa fa-fw fa-caret-down"></i></a>
                        <ul id="socios" class="collapse">
                            <li>
                                <a href="<?php echo URL_BASE."arquivo/"; ?>"><i class="fa fa-upload" aria-hidden="true"></i> - Enviar</a>
                            </li>

                            <li>
                                <a href="<?php echo URL_BASE."arquivo/listar"; ?>"><i class="fa fa-list-alt" aria-hidden="true"></i> - Listar</a>
                            </li>
                        </ul>
                    </li>
                    <?php //endif; ?>
                    <!--
                    <li>
                        <a href="#" data-toggle="collapse" data-target="#anunciante"><i class="fa fa-th-list" aria-hidden="true"></i> - Anunciante <i class="fa fa-fw fa-caret-down"></i></a>
                        <ul id="anunciante" class="collapse">
                            <li>
                                <a href="<?php echo URL_BASE."anunciante/cadastrar_anunciante"; ?>"><i class="fa fa-pencil-square-o" aria-hidden="true"></i> - Cadastrar Anunciante</a>
                            </li>
                            <li>
                                <a href="<?php echo URL_BASE."anunciante/listar_anunciantes"; ?>"><i class="fa fa-list-alt" aria-hidden="true"></i> - Listar Anunciantes</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="#" data-toggle="collapse" data-target="#anuncio"><i class="fa fa-bullhorn" aria-hidden="true"></i> - Anúncio <i class="fa fa-fw fa-caret-down"></i></a>
                        <ul id="anuncio" class="collapse">
                            <li>
                                <a href="<?php echo URL_BASE."anuncio/cadastrar_anuncio"; ?>"><i class="fa fa-sliders" aria-hidden="true"></i> - Cadastrar Anúncio</a>
                            </li>
                            <li>
                                <a href="<?php echo URL_BASE."anuncio/listar_anuncio_topo"; ?>"><i class="fa fa-list-alt" aria-hidden="true"></i> - Listar anúncio topo</a>
                            </li>
                            <li>
                                <a href="<?php echo URL_BASE."anuncio/listar_anuncio_centro"; ?>"><i class="fa fa-list-alt" aria-hidden="true"></i> - Listar anúncio centro</a>
                            </li>
                            <li>
                                <a href="<?php echo URL_BASE."anuncio/listar_anuncio_rodape"; ?>"><i class="fa fa-list-alt" aria-hidden="true"></i> - Listar anúncio rodapé</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="#" data-toggle="collapse" data-target="#indicadores"><i class="fa fa-industry" aria-hidden="true"></i> - Indicadores <i class="fa fa-fw fa-caret-down"></i></a>
                        <ul id="indicadores" class="collapse">
                            <li>
                                <a href="<?php echo URL_BASE."indicadores/cadastrar_tipo_indicadores"; ?>"><i class="fa fa-pencil-square-o" aria-hidden="true"></i> - Cadastrar Categorias</a>
                            </li>
                            <li>
                                <a href="<?php echo URL_BASE."indicadores/listar_tipo_indicadores"; ?>"><i class="fa fa-list-alt" aria-hidden="true"></i> - Listar Categorias</a>
                            </li>
                            <li>
                                <a href="<?php echo URL_BASE."indicadores/cadastrar_indicadores"; ?>"><i class="fa fa-pencil-square-o" aria-hidden="true"></i> - Cadastrar Indicadores</a>
                            </li>
                            <li>
                                <a href="<?php echo URL_BASE."indicadores/listar_indicadores"; ?>"><i class="fa fa-list-alt" aria-hidden="true"></i> - Listar Indicadores</a>
                            </li>
                        </ul>
                    </li>-->
            </div>
            
            
        </nav>
        <div id="page-wrapper">
            <div class="col-sm-9 col-md-12 affix-content">
